/* Gregory Ecklund */
/* September 2024 */

body {
    background-color: tan;
}

/* Navbar */
.navbar {
    overflow: hidden;
    margin-bottom: 2%;
}
/* Navbar Elements */
.navbar a {
    float: left;
    text-decoration: none;
}
/* Navbar Dropdown Containers */
.dropdown {
    float: left;
    overflow: hidden;
}
/* Change Background Color on Hover */
.navbar a:hover, .dropdown:hover .dropdownLabel {
    background: linear-gradient(pink, purple);
}
/* Dropdown Div */
.dropdownLinks {
    display: none;
    position: absolute;
}
/* Dropdown Options */
.dropdownLinks a {
    float: none;
    display: block;
}
/* Display Dropdown Options on Hover */
.dropdown:hover .dropdownLinks {
    display: block;
}
/* Background Color and Border */
.navbar a, .dropdownLabel {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    background: linear-gradient(yellow, orange);
    padding: 15px;
    font-size: 16px;
    color: black;
    text-align: left;
    font-weight: bold;
}

/* TABLES */
table > tbody > tr > td, table > caption {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-spacing: 0px;
    padding: 3px;
    margin: 0px;
}
table {
    border-spacing: 0px;
    height: 250px;
    width: 350px;
}

.SEMESTER {
    font-size: 20px;
    font-weight: 1000;
    background-color: lightgray;
}

.ALLCOLUMNS {
    display: flex;
    height: 100%;
    width: 100%;
}
.LEFTCOLUMN, .RIGHTCOLUMN {
    margin-right: 100px;    
}
.SOPHOMORE, .JUNIOR, .SUPER {
    margin-top: 60px;
}
.SPRING {
    margin-top: 20px;
}

.SPRING {
    background-color: springgreen;
}
.FALL {
    background-color:coral;
}

.FRESHMAN, .SOPHOMORE, .JUNIOR, .SENIOR, .SUPER {
    border-color: black;
    border-width: 5px;
    border-style: solid;
}

#PDFVIEWER {
    visibility: hidden;
}

.NOTES:hover {
    cursor: pointer;
}

